
body{
background: #ffffff
url("/graphics/bg1.gif") repeat-y;

}
#nftop{
background: #ffffff url("/graphics/bg2.gif") repeat-x;
height: 75px;
width: 800px;
position: absolute;
top: 0px;
left: 0px;
z-index: 1;
}
img#nflogo{
padding-left: 5px;
position: absolute;
top: 0px;
left: 4px;
z-index: 2;
}

#menu{
position: absolute;
top: 75px;
left: 1px;
width: 98px;
font-family: arial, verdana, helvetiva, sans-serif;
color: 000;
z-index: 3;
}
#menu ul {
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#menu li {
padding-left: 5px;
padding-right: 2px;
margin: 0;
}
#menu li a {
padding: 0px;
padding-left: 4px;
display: block;
background-color: transparent;
border: 0px solid #A7B8CC;
color: #000;
font-weight: bold;
text-decoration: none;
width: 98%;
font-size: 12px;
margin: 0px;
}

html>body #menu li a {
width: auto;
}

#menu li a:hover {
border: 1px solid #738DAE;
background-color: ##6699CC;
	border-top: thin solid #666666; /* Top border thickness/style/color of this block */
	border-right: thin solid #ffffff; /* Right border thickness/style/color of this block */
	border-left: thin solid #666666; /* Left border thickness/style/color of this block */
	border-bottom: thin solid #ffffff; /* Bottom border thickness/style/color of this block */
	border-width: 1px 1px 1px 1px;
color: #000;
}
#menu li a.current{
background-color: #fefefe;
border: 1px solid #738DAE;
}
#menu li a.current:hover{
background-color: #fefefe;
border: 1px solid #738DAE;
}

#menu dl {
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#menu dd {
background: url("/graphics/nav4.gif");
width: 88px;
background-color: #D2DBE6;
border: 1px solid #738DAE;
	border-top: thin solid #ffffff; /* Top border thickness/style/color of this block */
	border-right: thin solid #666666; /* Right border thickness/style/color of this block */
	border-left: thin solid #ffffff; /* Left border thickness/style/color of this block */
	border-bottom: thin solid #666666; /* Bottom border thickness/style/color of this block */
	border-width: 1px 1px 1px 1px;
margin: 0;
margin-top: 5px;
padding: 0;
padding: 2px;
font-size: 12px;
padding-left: 8px;
font-weight: bold;
color: #000;
text-decoration: none;
text-transform: capitalize;
}

#menu dd a{
color: #000;
font-weight: bold;
text-decoration: none;
text-transform: capitalize;
}

#menu dt {
list-style: none;
width: 96%;
margin: 0;
padding: 0;
border: 1px solid #738DAE;
background-color: #DFE4E9;
	border-top: thin solid #666666; /* Top border thickness/style/color of this block */
	border-right: thin solid #ffffff; /* Right border thickness/style/color of this block */
	border-left: thin solid #666666; /* Left border thickness/style/color of this block */
	border-bottom: thin solid #ffffff; /* Bottom border thickness/style/color of this block */
	border-width: 1px 1px 1px 1px;
font-size: 10px;
padding-left: 4px;
padding-right: 0px;
margin: 0;
}

#menu dt a {
padding-left: 4px;
padding: 2px;
display: block;
background-color: transparent;
border: 0px solid #A7B8CC;
color: #000;
font-weight: bold;
text-decoration: none;
width: 96%;
font-size: 10px;
margin: 0px;
}
html>body #menu dt a {
border: 1px solid #738DAE;
background-color: #DFE4E9;
	border-top: thin solid #666666; /* Top border thickness/style/color of this block */
	border-right: thin solid #ffffff; /* Right border thickness/style/color of this block */
	border-left: thin solid #666666; /* Left border thickness/style/color of this block */
	border-bottom: thin solid #ffffff; /* Bottom border thickness/style/color of this block */
	border-width: 1px 1px 1px 1px;
color: #000;
}

#menu dt a:hover {
padding-left: 4px;
padding: 2px;
display: block;
background-color: #fefefe;
color: #000;
width: 96%;
}
#menu dt a.current{
background-color: #fefefe;
border: 1px solid #738DAE;
}
#menu dt a.current:hover{
background-color: #fefefe;
border: 1px solid #738DAE;
}


#menu h3{
background: url("/graphics/nav4.gif");
width: 99px;
background-color: #D2DBE6;
border: 1px solid #738DAE;
	border-top: thin solid #ffffff; /* Top border thickness/style/color of this block */
	border-right: thin solid #666666; /* Right border thickness/style/color of this block */
	border-left: thin solid #ffffff; /* Left border thickness/style/color of this block */
	border-bottom: thin solid #666666; /* Bottom border thickness/style/color of this block */
	border-width: 1px 1px 1px 1px;
border-left: 2px;
margin: 0;
margin-top: 5px;
padding: 0;
padding: 2px;
font-size: 12px;
padding-left: 8px;
font-weight: bold;
color: #000;
text-decoration: none;
text-transform: capitalize;
}
#menu h3 a{
color: #000;
font-weight: bold;
text-decoration: none;
text-transform: capitalize;
}


#nowza {
  font-family: tahoma, sans-serif;
  position: absolute;
  top: 50px;
  left: 10px;
  background: transparent;
	color: white;
  font-size: 11px;
  line-height:normal;
font-weight: bold;
text-decoration: none;
z-index: 10;
  }
#nowza td{
height: 25px;
}
#nowza a{
	font-weight: bold;
	}
#nowza a:hover{
	color: white;
	position: relative;
	left: 1px;
	top: 1px;
	}
#ql {
  font-family: tahoma, sans-serif;
  position: absolute;
  top: 0px;
  left: 110px;;
  background: transparent;
  font-size: 12px;
  line-height:normal;
  z-index: 2;
  }
#ql td{
height: 29px;
}
#ql a{
	font-weight: bold;
	}
#ql a:hover{
	color: black;
	position: relative;
	left: 1px;
	top: 1px;
	}

#bd {
  font-family: tahoma, sans-serif;
  background: transparent;
  font-size: 12px;
  line-height:normal;
  z-index: 2;
  }
#bd td{
height: 29px;
}
#bd a{
	font-weight: bold;
	}
#bd a:hover{
	color: black;
	position: relative;
	left: 1px;
	top: 1px;
	}

#content{
position: absolute;
top: 80px;
left: 105px;
width: 530px;
font-family: arial, verdana, helvetiva, sans-serif;
font-size: 12px;
color: 000;
z-index: 10;
}
#content a{
	font-weight: bold;
	}
#content a:hover{
	color: black;
	position: relative;
	left: 1px;
	top: 1px;
	}


#content h3{
font-size: 14px;
padding-left: 8px;
font-weight: bold;
color: #000000;
text-decoration: none;
     text-align : center; 
}

#content dt {
font-family: Verdana, sans-serif;
font-size: 11px;
color: #000000;
font-weight: bold;
}
#content dd {
font-family: Verdana, sans-serif;
font-size: 10px;
padding: 2px;
padding-left: -4px;
color: #000000;
font-weight: normal;
text-decoration: none;
}

#full{
position: absolute;
top: 80px;
left: 105px;
width: 695px;
font-family: arial, verdana, helvetiva, sans-serif;
font-size: 12px;
color: 000;
z-index: 10;
}
#full a{
	font-weight: bold;
	}
#full a:hover{
	color: black;
	position: relative;
	left: 1px;
	top: 1px;
	}
#full h3{
font-size: 14px;
padding-left: 8px;
font-weight: bold;
color: #000000;
text-decoration: none;
     text-align : center; 
}
#addbar{
position: absolute;
top: 80px;
left: 635px;
width: 130px;
font-family: arial, verdana, helvetiva, sans-serif;
font-size: 12px;
color: 000;
z-index: 10;
}
#addbar a{
	font-weight: bold;
	}
#addbar a:hover{
	color: black;
	position: relative;
	left: 1px;
	top: 1px;
	}



/* General layout */
a:link {
font-weight: normal;
text-decoration: none;
color: #475f79;
}
a:visited {
color: #475F79;
text-decoration: none;
font-weight: normal;
}
a:hover {
color: #00AEEF;
text-decoration: none;
font-weight: normal;
}

.trivtable {
padding: 2px;
padding-left: 5px;
padding-right: 5px;
font-weight: none;
text-decoration: none;
background-color: #E0E4EB;
	border-top: thin solid #ffffff; /* Top border thickness/style/color of this block */
	border-right: thin solid #666666; /* Right border thickness/style/color of this block */
	border-left: thin solid #ffffff; /* Left border thickness/style/color of this block */
	border-bottom: thin solid #666666; /* Bottom border thickness/style/color of this block */
	border-width: 1px 1px 1px 1px;
font-size: 10px;
font-family: Verdana, sans-serif;
color: #000000;
}
.tip {
background-color: #ffffff;
	border-top: thin solid #666666; /* Top border thickness/style/color of this block */
	border-right: thin solid #666666; /* Right border thickness/style/color of this block */
	border-left: thin solid #666666; /* Left border thickness/style/color of this block */
	border-bottom: thin solid #666666; /* Bottom border thickness/style/color of this block */
	border-width: 1px 1px 1px 1px;
font-size: 10px;
font-family: Verdana, sans-serif;
color: #666666;
padding: 0;
padding: 12px;
padding-left: 5px;
font-weight: none;
text-decoration: none;
}
.link {  
 font-size: 12px; 
color: #00CCFF; 
text-decoration: none; 
font-weight: bold
}


/* YaBB alternating bgcolors */
.windowbg {
background-color: #E0E4EB;
	border-top: thin solid #ffffff; /* Top border thickness/style/color of this block */
	border-right: thin solid #666666; /* Right border thickness/style/color of this block */
	border-left: thin solid #ffffff; /* Left border thickness/style/color of this block */
	border-bottom: thin solid #666666; /* Bottom border thickness/style/color of this block */
	border-width: 1px 1px 1px 1px;
font-size: 11px;
font-family: Verdana, sans-serif;
color: #000000;
}
#windowbg a {
padding: 0px;
padding-left: 4px;
display: block;
background-color: transparent;
border: 0px solid #A7B8CC;
color: #ffffff;
font-weight: bold;
text-decoration: none;
width: 98%;
font-size: 11px;
margin: 0px;
}


#windowbg a:hover {
border: 1px solid #738DAE;
background-color: #DFE4E9;
	border-top: thin solid #666666; /* Top border thickness/style/color of this block */
	border-right: thin solid #ffffff; /* Right border thickness/style/color of this block */
	border-left: thin solid #666666; /* Left border thickness/style/color of this block */
	border-bottom: thin solid #ffffff; /* Bottom border thickness/style/color of this block */
	border-width: 1px 1px 1px 1px;
color: #000;
}
.windowbg1 {
background-color: #ffffff;
font-size: 11px;
font-family: Verdana, sans-serif;
color: #000000;
}
.windowbg2 {
background-color: #FEFEFE;
	border-top: thin solid #666666; /* Top border thickness/style/color of this block */
	border-right: thin solid #ffffff; /* Right border thickness/style/color of this block */
	border-left: thin solid #666666; /* Left border thickness/style/color of this block */
	border-bottom: thin solid #ffffff; /* Bottom border thickness/style/color of this block */
	border-width: 1px 1px 1px 1px;
font-size: 11px;
font-family: Verdana, sans-serif;
color: #000000;
}
.windowbg3 {
background-color: #EDEEF1;
	border-top: thin solid #666666; /* Top border thickness/style/color of this block */
	border-right: thin solid #ffffff; /* Right border thickness/style/color of this block */
	border-left: thin solid #666666; /* Left border thickness/style/color of this block */
	border-bottom: thin solid #ffffff; /* Bottom border thickness/style/color of this block */
	border-width: 1px 1px 1px 1px;
font-size: 11px;
font-family: Verdana, sans-serif;
color: #000000;
}
.windowbg4 {
background: url("/graphics/yellowbg.gif");
background-color: #FFFFCC;
	border-top: thin solid #666666; /* Top border thickness/style/color of this block */
	border-right: thin solid #ffffff; /* Right border thickness/style/color of this block */
	border-left: thin solid #666666; /* Left border thickness/style/color of this block */
	border-bottom: thin solid #ffffff; /* Bottom border thickness/style/color of this block */
	border-width: 1px 1px 1px 1px;
font-size: 10px;
font-family: Verdana, sans-serif;
color: #000000;
}
.windowbg5 {
background-color: #FFFFFF;
	border-top: thin solid #666666; /* Top border thickness/style/color of this block */
	border-right: thin solid #666666; /* Right border thickness/style/color of this block */
	border-left: thin solid #666666; /* Left border thickness/style/color of this block */
	border-bottom: thin solid #666666; /* Bottom border thickness/style/color of this block */
	border-width: 1px 1px 1px 1px;
font-size: 11px;
font-family: Verdana, sans-serif;
color: #000000;
}

/* Misc./title/category colors */
.hr {
color: #A7B8CC;
}
.titlebg {
background-color: #336699;
	border-top: thin solid #DFE4E9; /* Top border thickness/style/color of this block */
	border-right: thin solid #333333; /* Right border thickness/style/color of this block */
	border-left: thin solid #DFE4E9; /* Left border thickness/style/color of this block */
	border-bottom: thin solid #333333; /* Bottom border thickness/style/color of this block */
	border-width: 1px 1px 1px 1px;
color: #ffffff;
font-size: 12px;
}
.also {
background: url("/graphics/also_bg.gif");
background-color: #FFFFFF;
}
.bordercolor {
background-color: #A7B8CC;
}
.small {
font-size: 10px;
font-family: verdana, sans-serif;
}
.tiny {
font-size: 10px;
font-family: tahoma, verdana, sans-serif;
}
.big {
font-size: 14px;
font-family: tahoma, verdana, sans-serif;
}
.setting_cell {
float: left;
width: 55%;
text-align: left;
font-size: 12px;
padding-top: 2px;
padding-bottom: 2px;
}
.setting_cell2 {
float: left;
width: 45%;
text-align: left;
font-size: 12px;
padding-top: 2px;
padding-bottom: 2px;
}
.whocat {
color: #000000;
font-size: 11px;
	font-weight: bold;
}
.fields {
	padding: 2px;
	height: 10px;
	width: 125px;
font-size: 10px;
}
.field1 {
	padding: 2px;
	height: 20px;
	width: auto;
font-size: 11px;
}
.field2 {
	padding: 2px;
font-family: Verdana, sans-serif;
font-size: 11px;
}
.field3 {
	padding: 2px;
	width: 90%;
font-family: Verdana, sans-serif;
font-size: 11px;
}

#kp {
  font-family: tahoma, sans-serif;
  background: transparent;
  font-size: 10px;
  line-height:normal;
  z-index: 2;
  }
#kp td{
height: 17px;
}
#kp table{
border: 1px solid #738DAE;
	border-top: thin solid #666666; /* Top border thickness/style/color of this block */
	border-right: thin solid #ffffff; /* Right border thickness/style/color of this block */
	border-left: thin solid #666666; /* Left border thickness/style/color of this block */
	border-bottom: thin solid #ffffff; /* Bottom border thickness/style/color of this block */
	border-width: 1px 1px 1px 1px;
}
#kp a{
	font-weight: bold;
	}
#kp a:hover{
	color: black;
	position: relative;
	left: 1px;
	top: 1px;
	}

.kpbg {
background: url("/graphics/bluline1.gif");
background-color: #0088FE;
color: #ffffff;
font-size: 12px;
}

.kplist {
font-size: 10px;
font-family: Verdana, sans-serif;
color: #333333;
padding: 0;
padding: 2px;
padding-left: 5px;
font-weight: none;
text-decoration: bold;
}
#pic td{
height: 1px;
}

.today {
font-size: 12px;
font-family: Verdana, sans-serif;
color: #333333;
padding: 0;
padding: 2px;
padding-left: 5px;
font-weight: none;
}

#today td{
height: 10px;
}
.ltable {
font-size: 10px;
font-family: Verdana, sans-serif;
color: #333333;
padding-left: 3px;
padding-right: 3px;
font-weight: none;
}

#ltable td{
height: 5px;
}

.Flink {
font-size: 10px;
font-family: Verdana, sans-serif;
color: #ffffff;
padding: 0;
font-weight: none;
text-decoration: bold;
}
#Flink a{
font-size: 10px;
font-family: Verdana, sans-serif;
color: #ffffff;
padding: 0;
font-weight: bold;
text-decoration: bold;
	}
#Flink a:hover{
	color: #ffffcc;
	position: relative;
	left: 1px;
	top: 1px;
	}

#bio {
  font-family: tahoma, sans-serif;
  background: transparent;
  font-size: 12px;
  line-height:normal;
  z-index: 2;
  }
#bd a{
	font-weight: bold;
	}
#bd a:hover{
	color: black;
	position: relative;
	left: 1px;
	top: 1px;
	}

td.bullet {
padding-right: 5px;
font-family: Verdana, sans-serif;
  font-size: 11px;
list-style:url(/graphics/bldot.gif);
}
td.checklist {
padding-right: 10px;
font-family: Verdana, sans-serif;
  font-size: 11px;
list-style:url(/graphics/check1.gif);
}


#bullet td {
padding-right: 10px;
font-family: Verdana, sans-serif;
  font-size: 11px;
list-style-image:'url(/graphics/bldot.gif)';
}
#checklist td {
padding-right: 10px;
font-family: Verdana, sans-serif;
  font-size: 11px;
list-style-image:'url(/graphics/check1.gif)';
}
#check td {
padding-right: 10px;
font-family: Verdana, sans-serif;
  font-size: 11px;
list-style-image:'url(/graphics/blcheck.gif)';
}



.button {
	padding: 0px;
	height: 20px;
	width: auto;
  z-index: 2;
font-size: 10px;
font-weight: bold;
}






/* Blog Stuff */


.quote {
    font-family: verdana, sans-serif; font-size: 11px; color: #006600;
    background-color: #FAFAFA; border: #D1D7DC; border-style: solid;
    border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px;
    padding-top : 5px;
    padding-right : 5px;
    padding-bottom : 5px;
    padding-left : 5px;
    width: 95%;
    text-align : left;
}
.bullet2 {
      background : url(images/bullet2.gif) ;
      background-repeat: no-repeat;
      background-position: center center ;
}
.smallbullet {
      background : url(images/smallbullet1.gif) ;
      background-repeat: no-repeat;
      background-position: center center ;
}

.verticaldot {
      background : url(images/vdottedline2.gif);
      background-repeat : repeat-y;
}
 
.horizontaldot {
      background : url(images/dottedline2.gif);
      background-repeat : repeat-x;
} 
.horizontaldot3 {
      background : url(images/dottedline2.gif);
      height : 3px;
} 
.spacer6 {
      background : url(/graphics/spacer.gif);
      height : 1px;
} 


.tdheading {
      font-family : Verdana, Arial, Helvetica, sans-serif;
      background-color : #ffffff;
      font-weight : bold; 
      font-size : 10px; 
      line-height : 20px; 
      color : #606060; 
      vertical-align : middle; 
      text-align : center; 
      letter-spacing : 0.09em;
} 


.tdsunday {
      font-family : Verdana, Arial, Helvetica, sans-serif;
      background-color : #6699CC;
      font-weight : normal;
      font-size : 11px; 
      line-height : 20px; 
      color : #ffffff; 
      vertical-align : middle;
      text-align : center; 
} 
.tdheader {
      font-family : Verdana, Arial, Helvetica, sans-serif;
      background : url(/graphics/hline1.gif);
      background-color : #006699;
      font-weight : bold; 
      font-size : 11px; 
      line-height : 16px; 
      color : #ffffff; 
      vertical-align : middle;
      text-align : center; 
} 

#tdheader a {
padding: 0px;
padding-left: 4px;
display: block;
background-color: transparent;
border: 0px solid #A7B8CC;
color: #ffffff;
font-weight: bold;
text-decoration: none;
width: 98%;
font-size: 11px;
margin: 0px;
}


#tdheader a:hover {
border: 1px solid #738DAE;
background-color: #DFE4E9;
	border-top: thin solid #666666; /* Top border thickness/style/color of this block */
	border-right: thin solid #ffffff; /* Right border thickness/style/color of this block */
	border-left: thin solid #666666; /* Left border thickness/style/color of this block */
	border-bottom: thin solid #ffffff; /* Bottom border thickness/style/color of this block */
	border-width: 1px 1px 1px 1px;
color: #000;
}
.tdday {
      font-family : Verdana, Arial, Helvetica, sans-serif;
      background-color : #84B2FF;
      font-weight : normal;
      font-size : 11px; 
      line-height : 20px; 
      color : #ffffff; 
      vertical-align : middle; 
      text-align : center; 
} 
.tddate {
      font-family : Verdana, Arial, Helvetica, sans-serif;
      font-weight : normal;
      font-size : 11px; 
      line-height : 16px; 
      color : #606060; 
      vertical-align : middle; 
      text-align : center; 
} 
.tdtoday {
      font-family : Verdana, Arial, Helvetica, sans-serif;
      background-color : #ffffff; 
      font-size : 11px; 
      line-height : 20px; 
      color : #000000; 
      vertical-align : middle; 
      text-align : center; 
} 

a.tdh:link {
     color : #ffffff;
     text-decoration : none;
} 
a.tdh:active {
     color : #000000;
     text-decoration : none;
} 
a.tdh:visited {
     color : #ffffff;
     text-decoration : none;
} 
a.tdh:hover {
    color : #606060;
    text-decoration : none;
}


a.std:link {
     color : #444444;
     text-decoration : underline;
} 
a.std:active {
     color : #000000;
     text-decoration : none;
} 
a.std:visited {
     color : #444444;
     text-decoration : underline;
} 
a.std:hover {
    color : #606060;
    text-decoration : none;
}
.date {
      font-family : georgia, times new roman, serif, sans-serif;
      font-size : 12px;
      color : #000000;
      font-weight : bold;
      letter-spacing : 0.09em;
      text-align : left;
}  
.subject {
      font-family : Verdana, Arial, Helvetica, sans-serif;
      font-size : 14px;
      color : #000000;
      font-weight : normal; 
      letter-spacing : 0; 
      padding-top : 0; 
      padding-right : 10px; 
      padding-bottom : 0; 
      padding-left : 10px; 
      text-align : left; 
} 

.message {
      font-family :  tahoma, sans-serif, Arial, Helvetica, sans-serif;
      font-size : 11px;
      color : #000000;
      padding-top : 0; 
      padding-right : 10px; 
      padding-bottom : 0; 
      padding-left : 10px; 
      line-height : 1.4;
      text-align : left;
}
.messagejustify {
      font-family : tahoma, sans-serif, Arial, Helvetica, sans-serif;
      font-size : 12px;
      color : #000000;
      padding-top : 0; 
      padding-right : 10px; 
      padding-bottom : 0; 
      padding-left : 10px; 
      line-height : 1.6; 
      text-align:justify;
}
.f10pxgrey {
     font-family : Verdana, Arial, Helvetica, sans-serif;
     font-size : 10px;
     color : #404040;
}
.f10pxwhite {
     font-family : Verdana, Arial, Helvetica, sans-serif;
     font-size : 10px; 
     color : #ffffff;
}
.f10pxblack {
     font-family : Verdana, Arial, Helvetica, sans-serif;
     font-size : 10px; 
     color : #000000;
}
.recent {
     font-family : Verdana, Arial, Helvetica, sans-serif;
     font-size : 10px;
     color : #000000;
     font-weight : normal; 
     letter-spacing : 0.01em;
     text-align : left; 
}

.mlink {
	border-top: thin solid #0099CC; /* Top border thickness/style/color of these boxes */
	border-right: thin solid #0099CC; /* Right border thickness/style/color of these boxes */
	border-left: thin solid #0099CC; /* Left border thickness/style/color of these boxes */
	border-bottom: thin solid #0099CC; /* Bottom border thickness/style/color of these boxes */
	border-width: 1px 2px 2px 1px;
	padding:5px;width:auto;}
.mlink legend {font: normal normal bold 8pt Arial; color:#A17272; 
}

.chol_add {
background: url("/graphics/chol.gif");
background-color: #FFFFFF;
	opacity:.80;
font-size: 12px;
font-family: Verdana, sans-serif;
color: #000000;
}